uuid: b1da65b7-c590-4be4-b741-21bbee8a0a69
langcode: fr
status: true
dependencies: {  }
id: sous_partie_programme_contents
label: 'Sous Partie Programme Contents'
icon_uuid: null
icon_default: null
description: ''
save_empty: false
behavior_plugins: {  }
